Mailinglist Archive: opensuse (3506 mails)

< Previous Next >
Re: [SLE] Suse on older 'puters
  • From: Carl William Spitzer IV <cwsiv@xxxxxxxxxxxxx>
  • Date: Fri, 22 Sep 2006 14:22:33 +0000 (UTC)
  • Message-id: <1158933949.5310.0.camel@xxxxxxxxxx>
On Thu, 2006-09-21 at 01:37 -0500, Stevens wrote:
> I have an old K6-2/450 that will run Suse up to 8.2 but
> not version 9, as it won't run the 2.6 kernel. Of
> course, it won't run XP either, but who cares.
>
> So, it is quite happy with Suse 8.2 and KDE 3 and
> gives the g'kids something to use if they get really bored.
>
> Fred
>
PII 350 256mb Gigagyte MB running 9.2 Pro just fine and with a little
more memory 10.0 soon.

CWSIV


< Previous Next >
References